Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 457850 - Bugzilla not stays logged in
Summary: Bugzilla not stays logged in
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: User Accounts
Version: 3.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-04 23:10 UTC by Pete Zaitcev
Modified: 2013-06-24 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-04 23:58:47 UTC


Attachments (Terms of Use)

Description Pete Zaitcev 2008-08-04 23:10:42 UTC
Description of problem:

Every other access, Buzilla asks me for my password. I enter my
username/password. Then, it shows me as logged in on the next page.
So far, so good. But click any link and I'm not logged in again.

Version-Release number of selected component (if applicable):

Apparently, 3.2 (deployed today: August 4, 2008).
Firefox 3.0.1

How reproducible:

Stable here

Steps to Reproduce:
1. Log in
2. Any operation
3.
  
Actual results:

Not staying logged in

Expected results:

User stays logged in

Additional info:

Save me, Dave! I cannot work without Bugzilla.

Comment 1 Tony Fu 2008-08-04 23:55:59 UTC
Please remove all occurrences of cookies for the bugzilla.redhat.com domain from your web browser. Then try logging in again. It should resolve this problem.


Note You need to log in before you can comment on or make changes to this bug.